# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.RebalanceLeaders

Packages that use CollectionAdminRequest.RebalanceLeaders
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.RebalanceLeaders in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.RebalanceLeaders
Modifier and Type
Method
Description
`static CollectionAdminRequest.RebalanceLeaders`
CollectionAdminRequest.`rebalanceLeaders(String collection)`
`CollectionAdminRequest.RebalanceLeaders`
CollectionAdminRequest.RebalanceLeaders.`setMaxAtOnce(Integer maxAtOnce)`
`CollectionAdminRequest.RebalanceLeaders`
CollectionAdminRequest.RebalanceLeaders.`setMaxWaitSeconds(Integer maxWaitSeconds)`